.hero {
  height: 60vh; /* altezza del titolo */
  background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)),
              url("img/background.jpg");
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  text-align: center;
}

.carousel-container {
  background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.3)),
              url("img/background2.jpg");
  background-size: cover;
  background-position: center;
  padding: 50px 0;
}

.carousel-item img {
  height: 400px;
  object-fit: cover;
}

.quote {
  font-size: 1.5rem;
  font-style: italic;
  color: white;
  margin-left: 20px;
}